@font-face {
    font-family: 'PP Telegraf';
    src: url('PPTelegraf-UltraboldSlanted.woff2') format('woff2'),
        url('PPTelegraf-UltraboldSlanted.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Telegraf';
    src: url('PPTelegraf-RegularSlanted.woff2') format('woff2'),
        url('PPTelegraf-RegularSlanted.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Telegraf Oblique';
    src: url('PPTelegraf-RegularOblique.woff2') format('woff2'),
        url('PPTelegraf-RegularOblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Telegraf';
    src: url('PPTelegraf-Regular.woff2') format('woff2'),
        url('PPTelegraf-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Telegraf';
    src: url('PPTelegraf-Ultrabold.woff2') format('woff2'),
        url('PPTelegraf-Ultrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Telegraf';
    src: url('PPTelegraf-UltralightSlanted.woff2') format('woff2'),
        url('PPTelegraf-UltralightSlanted.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Telegraf Ultrabold Oblique';
    src: url('PPTelegraf-UltraboldOblique.woff2') format('woff2'),
        url('PPTelegraf-UltraboldOblique.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Telegraf Ultralight Oblique';
    src: url('PPTelegraf-UltralightOblique.woff2') format('woff2'),
        url('PPTelegraf-UltralightOblique.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Telegraf';
    src: url('PPTelegraf-Ultralight.woff2') format('woff2'),
        url('PPTelegraf-Ultralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

